<app-sub-menu-label [justifyContent]="'space-between'">
  <b>JOBS</b>
  <span
    *ngrxLet="isExaminationClosed$; let closed"
    matTooltip="Examination is closed, create new jobs is not possible!"
    [matTooltipDisabled]="!closed">
    <button
      mat-icon-button
      color="primary"
      matTooltip="Create new job"
      [disabled]="closed"
      (click)="onJobCreation()">
      <mat-icon>add</mat-icon>
    </button>
  </span>
</app-sub-menu-label>
<mat-divider></mat-divider>
<app-jobs
  [jobEntities]="(jobEntities$|ngrxPush)"
  [jobsSelections]="(jobsSelections$|ngrxPush)"
  [multiRoiMode]="(multiRoiMode$|ngrxPush) === 'multiple'"
  [collectionsLoaded]="(collectionsLoaded$|ngrxPush)"
  (changeJobSelection)="onJobSelection($event)"
  (startJob)="onJobStart($event)"
  (deleteJob)="onJobDeletion($event)"
  (stopRunningJob)="onStopRunningJob($event)">
</app-jobs>
